#navigation_bar .logo {
  display: none;
}
#navigation_bar .black-logo {
  display: block !important;
}
#navigation_bar .navbar .nav-link {
  color: var(--black-color) !important;
}
#blog-banner.blog-banner {
  padding-top: 7rem;
}
#blog-banner ol.breadcrumb {
  /* padding-left: 8rem; */
}
#blog-banner ol.breadcrumb {
  padding-top: 1rem;
  color: #747D84;
  align-items: center;
}
#blog-banner .breadcrumb a {
  display: flex;
}
#blog-banner ol.breadcrumb li.breadcrumb-item {
  font-size: 10px;
  line-height: 12px;
  letter-spacing: 0.01em;
  color: #747d84;
  display: flex;
  align-items: center;
}
#blog-banner .breadcrumb li,
#blog-banner .breadcrumb a,
#blog-banner .breadcrumb-item + .breadcrumb-item::before {
  color: #747D84 !important;
}
#blog-banner .banner-wrapper {
  position: unset;
}
#blog-banner .banner-wrapper h1,
#blog-banner .banner-wrapper h2 {
  font-style: normal;
    font-weight: 400;
    font-size: 80px;
    line-height: 85px;
    letter-spacing: -0.04em;
    color: var(--heading-color);
    letter-spacing: -0.04em;
}
#blog-banner .banner-wrapper p {
  color: var(--heading-color);
  max-width: 100%;
font-weight: 400;
font-size: 19px;
line-height: 26px;
letter-spacing: -0.02em;
color: #393939;
}
#blog-banner .banner-border {
  display: block;
  height: 146px;
  width: 1px;
  background-color: #c4c4c4;
}
#blog-banner .banner-box {
  display: flex;
  align-items: center;
  color: var(--heading-color);
  gap: 5rem;
  width: 100%;
  padding-left:0;
}
#blog-banner .banner-content {
  max-width: 100%;
}
#blog-sec.blog {
  margin-bottom: 5rem;
}
#blog-sec .blog-card h2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 24px;
  line-height: 27px;
  color: #000000;
}
#blog-sec .blog-card {
  margin-bottom: 1.5rem;
  display: block;
}
#blog-sec .blog-card .date {
  display: block;
  margin: 1.5rem 0 0.5rem;
  font-size: 13px;
  line-height: 18px;
  letter-spacing: -0.02em;
  color: #393939;
}
#blog-sec .blog-category-row {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
  margin-top: 1.5rem;
}
#blog-sec .blog-card .blog-category {
  /*background-color: #f3f3f3;*/
  background-color: #fff;
  border-radius: 50px;
  width: fit-content;
  padding-inline: 1rem;
}
#blog-sec .blog-card .blog-category span {
  background: var(--theme-color);
  background-clip: text;
  color: transparent;
  font: 400 1rem / 1.75rem "Adani", sans-serif;
}

/*new css*/
#blog-sec .blog-card {
    padding: 2rem;
    height: 100%;
    background: #F3F3F3;
    margin-bottom: 0;
}
#blog-sec .blog-card:hover {
    background: linear-gradient(
80deg, rgba(0, 128, 168, 0.8) 0%, rgba(0, 126, 168, 0.8) 6.58%, rgba(25, 120, 170, 0.8) 13.65%, rgba(48, 111, 172, 0.8) 20.91%, rgba(62, 100, 175, 0.8) 26.88%, rgba(73, 97, 172, 0.8) 33.5%, rgba(95, 87, 165, 0.8) 43.35%, rgba(123, 66, 154, 0.8) 55.16%, rgba(140, 45, 145, 0.8) 62.64%, rgba(193, 60, 95, 0.8) 100.02%);
}
#blog-sec .blog-card .date {
    color: #393939;
}

#blog-sec .blog-card:hover .date,
#blog-sec .blog-card:hover h2 {
    color: var(--white-color) !important;
}


/* ==============================
   Responsive CSS
================================= */
/* Tablets Portrait (768px â€“ 991px) */
@media (max-width: 991px) {
  #navigation_bar .navbar-toggler img {
    filter: unset;
  }
  #blog-banner ol.breadcrumb {
    padding-left: 1rem;
    padding-top: 0;
  }
  #blog-banner .banner-box {
    flex-direction: column;
    gap: 1rem;
    align-items: start;
    justify-content: center;
    height: 100%;
    max-width: 80%;
    padding-top: 2rem;
  }
  #blog-banner .banner-wrapper h1,
  #blog-banner .banner-wrapper h2 {
    margin-bottom: 0;
      font-style: normal;
      font-weight: 400;
      font-size: 45px;
      line-height: normal;
      letter-spacing: -0.04em;
      color: #393939;
  }
  #blog-banner .banner-card {
    bottom: 10%;
  }
  #blog-banner .banner-border {
    height: 2px;
    width: 146px;
  }
  #blog-banner .banner-wrapper p {
    font-style: normal;
      font-weight: 400;
      font-size: 16px;
      line-height: 28px;
      letter-spacing: -0.02em;
    max-width: 100%;
  }
  #blog-sec.blog {
    padding-top: 2rem !important;
  }
  #blog-sec .blog-card .date {
    margin: 1.5rem 0 0.5rem;
  }
  #blog-banner.blog-banner {
    overflow: hidden;
}
#blog-sec .blog-card {
    height: auto;
    margin-bottom: 1rem;
}
}
